 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 964px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 307px;
  height: 310px;
  margin: 24px auto 0 50px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 36px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2rem;
  margin: 0 145px 0 50px;
}

.u-section-1 .u-text-3 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 14px 50px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 43px auto 0 50px;
  padding: 17px 55px 17px 54px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: -63px 50px 0 auto;
  padding: 17px 55px 17px 54px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 964px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: 574px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 36px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 7px;
    margin-left: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 59px;
    margin-left: 43px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 3px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-1 .u-image-2 {
    height: 473px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 29px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    margin-left: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-1 .u-image-2 {
    height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 856px;
  }

  .u-section-1 .u-image-2 {
    height: 509px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 853px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 279px;
    height: 282px;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    padding-top: 16px;
    padding-right: 31px;
    padding-left: 29px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -62px;
    padding-right: 42px;
    padding-left: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -180px;
    height: 320px;
  }
}